/* /////////////////////////////////////////////// 
RESPONSIVE
/////////////////////////////////////////////// */

.menuebutt {
	position:relative;
	width:100%;
	height:24px;
	margin-bottom:6px;
	margin-top:-12px;
	font-size:2px;
	line-height:2px;
	display:block;
}

.strich {
	width:100%;
	height:2px;
	position:absolute;
	background:#000;
	display:block;	
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}
.strich-1 {
	top:0px;
    transition-property: opacity;
    transition-duration: 0.15s;
    transition-timing-function: ease;
    display:none;
}
.strich-2 {
	top:11px;
}
.strich-3 {
	top:11px;
}
.strich-4 {
	bottom:0px;
    transition-property: opacity;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.menuebutt.offen .strich-1,
.menuebutt.offen .strich-4 {
	opacity:0;
}
.menuebutt.offen .strich-2 {
	transform: rotate(-45deg);
	top:20px;
}
.menuebutt.offen .strich-3 {
	transform: rotate(45deg);
	top:20px;
}



.hauptnav-mobile {
	position:absolute;
	top:0px;
	left:100vw;
	width:100%;
	padding-top:50px;
	opacity:0;
	min-height:100vh;
	z-index:11;
	overflow:hidden;
	background:var(--hellgruen);
  	-webkit-transition: left 0.4s ease-out, opacity 1s ease-out;
  	-moz-transition: left 0.4s ease-out, opacity 1s ease-out;
  	transition: left 0.4s ease-out, opacity 1s ease-out;
}
.hauptnav-mobile.offen {
	left:0px;
	opacity:1;
  	-webkit-transition: left 0.4s ease-out, opacity 0.4s ease-out;
  	-moz-transition: left 0.4s ease-out, opacity 0.4s ease-out;
  	transition: left 0.4s ease-out, opacity 0.4s ease-out;
}
.hauptnav-mobile ul {
	width:100%;
	margin:0px 0px 0px 0px;
	padding:40px 40px 0px 40px;
}
.hauptnav-mobile li {
	display: block;
	float:none;
	clear:both;
	margin:0;
	padding:3px 0px 5px 0px;
	border-bottom:1px solid var(--gruen);
}
.hauptnav-mobile li:first-of-type {
	border-top:1px solid var(--gruen);
}
.hauptnav-mobile ul li ul {
	display:none;
	margin:0px;
	padding:0px 0px 10px 0px;
	border-top:0;
}
.hauptnav-mobile .current_page_item ul, .hauptnav-mobile .current_page_ancestor ul, .hauptnav-mobile .current_page_parent ul {
	display:block;
}
.hauptnav-mobile li ul li {
	border-bottom:0px;
}
.hauptnav-mobile li ul li:first-of-type {
	border-top:0px;
}


.hauptnav-mobile a {/* farben in style.css */
	display: inline-block;
	padding:0;
	text-decoration:none;
}
.hauptnav-mobile span.subnavpfeil {
	display:inline-block;
	width:36px;
	height:28px;
	float:right;
	background:url(images/navpfeile.png?ver=1.4);
	background-size:20px;
	background-repeat:no-repeat;
	background-position:18px 5px;
	cursor:pointer;
}
.hauptnav-mobile span.subnavpfeiloffen {
	background-position:18px -37px;
}




/* haupnav ein-, mobilenav ausblenden */
@media only screen and (min-width: 901px){
	.hauptnav {
		display:block;
	}
	.hauptnav-mobile, .hauptnav-mobile * {
		display:none;
		height:0px;
		width:0px;
		margin:0px;
		padding:0px;
		border:0;
		overflow:hidden;
		float:left;
	}
	.konsole.unsichtbar {
		display:block;
	}
}


/* kleiner */
@media only screen and (max-width: 1750px) {
	.kopfzeile,
	.pfad,
	h2.haupttitel-personen,
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		width:100%;
		padding:0px 70px 0px 70px;
	}
	
	
	/* titel links, text rechts */
	.bb_zweispaltig_nurtext .spaltencontainer {
		width:100%;
		padding:90px 70px 90px 70px;
	}
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer {
		padding:0px 70px 90px 70px;
	}
	.bb_zweispaltig_nurtext .spaltencontainer.nurtitel,
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer.nurtitel {
		padding-bottom: 60px;
	}

	.bb_zweispaltig_nurtext .spalte-1 {
		padding:0px 20px 0px 0px;
	}

	/* text links, bild rechts */
	.bb_zweispaltig_bildrechts .spalte-1 {/* text */
		padding-left:70px;
	}

	/* text rechts, bild links */
	.bb_zweispaltig_bildlinks .spalte-2 {/* text */
		padding-right:70px;
	}

	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
			width:100%;
			padding:0px 70px 0px 70px;
	}
}


@media only screen and (max-width: 1450px) {
	.bb_personenliste {/* block */
		grid-template-columns: 1fr 1fr 1fr 1fr;
	}
}

@media only screen and (max-width: 1220px) {
	.fusszeile-2 .spaltencontainer {
		grid-column-gap:40px;
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	}
}

/* noch kleiner */
@media only screen and (max-width: 1060px) {
	:root {
		--schriftgroesse: 15px;
		--durchschuss: 23px;
	}
	.kopfzeile,
	.pfad,
	h2.haupttitel-personen,
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		width:100%;
		padding:0px 40px 0px 40px;
	}
	
	.bb_einspaltig .spalte-1 {
		width:100%;
		padding:0px 180px 0px 180px;
	}
	/* titel links, text rechts */
	.bb_zweispaltig_nurtext .spaltencontainer {
		padding:90px 40px 90px 40px;
	}
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer {
		padding:0px 40px 90px 40px;
	}
	.bb_zweispaltig_nurtext .spaltencontainer.nurtitel,
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer.nurtitel {
		padding-bottom: 40px;
	}
	.bb_zweispaltig_nurtext .spalte-1 {
		padding:0px 20px 0px 0px;
	}
	.bb_zweispaltig_nurtext .spalte-2 .spalteTXT {
		width:100%;
	}


	/* text links, bild rechts */
	.bb_zweispaltig_bildrechts .spalte-1 {/* text */
		padding-left:40px;
		padding-right:40px;
	}

	/* text rechts, bild links */
	.bb_zweispaltig_bildlinks .spalte-2 {/* text */
		padding-left:40px;
		padding-right:40px;
	}


	/* teaser
	a.teaser {
		height:450px;
	}
	.teaserbild-container {
		height:350px;
	} */
	.teaser h3 {
		height:100px;
		font-size:calc(var(--schriftgroesse) * 1.2 );
		line-height:var(--durchschuss);
	}
	
	/* personen 
	.personenbild-container {
		height:350px;
	}*/
	.personencontainer h3 {
		font-size:calc(var(--schriftgroesse) * 1.2 );
		line-height:var(--durchschuss);
	}

}


}

@media only screen and (max-width: 920px) {
	.fusszeile-2 a {
		width:100px;
		height:60px;
	}
	.fusszeile-2 a.logo-zivildienst {
		width:70px;
		height:70px;
	}
}

/* mobile */
@media only screen and (max-width: 900px) {
	:root {
		--schriftgroesse: 14px;
		--durchschuss: 21px;
	}

	.hauptnav {
		display:none;
	}
	.menuebuttcontainer {
		display:block;
	}
	
	header {
		position:relative;
		border-bottom:0px;
	}
	header.scrollbody {
		border-bottom:1px solid #fff;
	}
	header.menueoffen {
		background:none;
	}
	header.menueoffen .logo,
	header.menueoffen .warenkorbcontainer,
	header.menueoffen .menuebuttcontainer span {
		display:none;
	}
	.kopfzeile {
		height:80px;
	}
	.logo {
		width:180px;
		height:60px;
		margin-top:20px;
	}
	.hauptnavcontainer {
		margin:24px 0px 0px 0px;
	}
	.warenkorbcontainer {
		margin-top:0px;
	}
	.site-content {
		padding-top:20px;
	}
	.pfad {
		margin-bottom:20px;
	}
	
	
	/* teaser
	a.teaser {
		height:400px;
	}
	.teaserbild-container {
		height:325px;
	} */
	.teaser h3 {
		height:75px;
	}

	/* personen */
	.bb_personenliste {/* block */
		padding-bottom:60px;
		grid-template-columns: 1fr 1fr 1fr;
	}
	/*.personenbild-container {
		height:325px;
	}*/

	
	h1, h2 {
		font-size:calc( (var(--schriftgroesse) / 7) * 18 ) ;/* 36 */
		line-height:calc( (var(--durchschuss) / 7) * 12 );/* 36 */
	}

	.site-content table.partner img {
		max-width:80%;
	}
	.site-content .block ul {
	    list-style: url(images/aufzaehlung-k.png?ver=1.4) outside none; 
	}
}

/* mobile kleiner */
@media only screen and (max-width: 800px) {
	.bb_einspaltig .spalte-1,
	.bb_zweispaltig_nurtext .spaltencontainer,
	.bb_zweispaltig_bildrechts .spalte-1,
	.bb_zweispaltig_bildlinks .spalte-2,
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		width:400px;
		padding:0px;
	}
	
	/* einspaltig */
	.bb_einspaltig {
		padding:50px 0px 60px 0px;
	}
	.block-1.bb_einspaltig.weiss {
		padding:0px 0px 60px 0px;
	}

	.bb_einspaltig .spalte-1 {
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}
	
	/* titel links, text rechts */
	.bb_zweispaltig_nurtext .spaltencontainer {
		display:block;
		padding:50px 0px 60px 0px;
	}
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer {
		padding:0px 0px 60px 0px;
	}
	.bb_zweispaltig_nurtext .spaltencontainer.nurtitel,
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer.nurtitel {
		padding-bottom: 0px;
	}
	.bb_zweispaltig_nurtext .spalte-1 {
		padding:0px 20px 0px 0px;
	}
	.bb_zweispaltig_nurtext .spalte-2 .spalteTXT {
		width:100%;
	}


	/* text links, bild rechts */
	.bb_zweispaltig_bildrechts {
		display:block;
		padding-bottom:0px;
	}
	.bb_zweispaltig_bildrechts .spalte {
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}		
	.bb_zweispaltig_bildrechts .spalte-1 {/* text */
		padding:50px 0px 50px 0px;
	}
	.bb_zweispaltig_bildrechts .spalte-2 {/* bild */
		min-height:400px;
		width:100%;
	}

	/* text rechts, bild links */
	.bb_zweispaltig_bildlinks {
		display:block;
		padding-bottom:60px;
		padding-top:0px;
	}
	.bb_zweispaltig_bildlinks .spalte {
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}		
	.bb_zweispaltig_bildlinks .spalte-1 {/* bild */
		min-height:400px;
		width:100%;
	}
	.bb_zweispaltig_bildlinks .spalte-2 {/* text */
		padding:50px 0px 0px 0px;
	}

	/* google maps */
	.bb_einspaltig_banner.googlemapblock {
		height:70vh;
	}

	/* teaser 
	a.teaser {
		height:450px;
	}
	.teaserbild-container {
		height:350px;
	}*/
	.teaser h3 {
		height:75px;
		font-size:calc(var(--schriftgroesse) * 1.2 );
		line-height:var(--durchschuss);
	}

	.bb_teaser.maxteaser-2 {
		grid-template-columns: 1fr 1fr;
	}
	.bb_teaser.maxteaser-3 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.bb_teaser.maxteaser-4 {
		grid-template-columns: 1fr 1fr;
	}
	.bb_teaser.maxteaser-5 {
		grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	.bb_teaser.maxteaser-5 .teaser {
		grid-column-end: span 2;
	}
	/* erste zwei groesser*/
	.bb_teaser.maxteaser-5 .teaser:nth-child(1),
	.bb_teaser.maxteaser-5 .teaser:nth-child(2) {
		grid-column-end: span 3;
	}

	.bb_teaser.maxteaser-6 {
		grid-template-columns: 1fr 1fr 1fr;
	}
	.bb_teaser.maxteaser-7 {/* 6 frames, erste 2 reihen 3 frames pro teaser */
	  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
	}
	
	.bb_teaser.maxteaser-7 .teaser {
		grid-column-end: span 2;
	}
	/* erste 4 groesser*/
	.bb_teaser.maxteaser-7 .teaser:nth-child(1),
	.bb_teaser.maxteaser-7 .teaser:nth-child(2),
	.bb_teaser.maxteaser-7 .teaser:nth-child(3),
	.bb_teaser.maxteaser-7 .teaser:nth-child(4) {
		grid-column-end: span 3;
	}



	.site-content table.partner td {
		padding-bottom:40px;
	}


	/* fusszeile */
	.fusszeile {
		padding:50px 0px 60px 0px;
	}
	.fusszeile-2 {
		padding:50px 0px 60px 0px;
	}
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		grid-column-gap:40px;
		grid-row-gap:20px;
		grid-template-columns: 1fr 1fr;
	}
	.fusszeile-2 .spaltencontainer span {/* mitglied von */
		grid-column-end: span 2;
		padding-bottom:10px;
	}
	.fusszeile-2 a {
		width:120px;
		height:70px;
		margin-bottom:20px;
	}
	.fusszeile-2 a.logo-zivildienst {
		width:120px;
		height:120px;
	}

	.bb_zweispaltig_nurtext h1,
	.bb_zweispaltig_nurtext h2 {
		margin-bottom:calc(var(--durchschuss) * 2);/* 48 */
	}

}



/* mobile kleinste */
@media only screen and (max-width: 600px) {
	.kopfzeile,
	.pfad,
	h2.haupttitel-personen,
	.bb_zweispaltig_nurtext .spaltencontainer,
	.bb_zweispaltig_bildrechts .spalte,
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		width:100%;
		padding:0px 20px 0px 20px;
	}

	.menuebuttcontainer {
		margin-left:10px;
	}
	.logo {
		width:160px;
		height:55px;
		margin-top:20px;
	}
	
	/* einspaltig */
	.bb_einspaltig .spalte-1 {
		width:100%;
	}
	.bb_einspaltig {
		width:100%;
		padding:40px 20px 50px 20px;
	}
	.block-1.bb_einspaltig.weiss {
		padding:0px 20px 50px 20px;
	}

	
	/* titel links, text rechts */
	.bb_zweispaltig_nurtext .spaltencontainer {
		padding:40px 20px 50px 20px;
	}
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer {
		padding:0px 20px 50px 20px;
	}
	.bb_zweispaltig_nurtext .spaltencontainer.nurtitel,
	.block-1.bb_zweispaltig_nurtext.weiss .spaltencontainer.nurtitel {
		padding-bottom: 0px;
	}
	.bb_zweispaltig_nurtext .spalte-1 {
		padding:0px 20px 0px 0px;
	}
	.bb_zweispaltig_nurtext .spalte-2 .spalteTXT {
		width:100%;
	}


	/* text links, bild rechts */
	.bb_zweispaltig_bildrechts {
		padding-bottom:0px;
	}
	.bb_zweispaltig_bildrechts .spalte-1 {/* text */
		padding:40px 20px 30px 20px;
	}
	.bb_zweispaltig_bildrechts .spalte-2 {/* bild */
		min-height:300px;
	}

	/*  bild links, text rechts */
	.bb_zweispaltig_bildlinks {
		padding:0px;
	}
	.bb_zweispaltig_bildlinks .spalte-1 {/* bild */
		width:100%;
		min-height:300px;
	}
	.bb_zweispaltig_bildlinks .spalte-2 {/* text */
		width:100%;
		padding:40px 20px 30px 20px;
	}


	/* teaser 
	a.teaser {
		height:350px;
	}
	.teaserbild-container {
		height:275px;
	}*/
	.teaser h3 {
		height:75px;
		font-size:calc(var(--schriftgroesse) * 1.2 );
		line-height:var(--durchschuss);
	}

	.bb_teaser.maxteaser-2,
	.bb_teaser.maxteaser-3,
	.bb_teaser.maxteaser-4,
	.bb_teaser.maxteaser-5,
	.bb_teaser.maxteaser-6,
	.bb_teaser.maxteaser-7,
	.bb_teaser.maxteaser-8,
	.bb_teaser.maxteaser-9,
	.bb_teaser.maxteaser-10,
	.bb_teaser.maxteaser-11,
	.bb_teaser.maxteaser-12 {
		grid-template-columns: 1fr 1fr;
	}

	.bb_teaser.maxteaser-3 .teaser:nth-child(1) {
		grid-column-end: span 2;
	}

	.bb_teaser.maxteaser-5 .teaser {
		grid-column-end: unset;
	}
	.bb_teaser.maxteaser-5 .teaser:nth-child(1) {
		grid-column-end: span 2;
	}
	.bb_teaser.maxteaser-5 .teaser:nth-child(2) {
		grid-column-end: unset;
	}

	.bb_teaser.maxteaser-7 .teaser {
		grid-column-end: unset;
	}
	.bb_teaser.maxteaser-7 .teaser:nth-child(2),
	.bb_teaser.maxteaser-7 .teaser:nth-child(3),
	.bb_teaser.maxteaser-7 .teaser:nth-child(4) {
		grid-column-end: unset;
	}
	.bb_teaser.maxteaser-7 .teaser:nth-child(1) {
		grid-column-end: span 2;
	}
	

	/* personen */
	.bb_personenliste {/* block */
		padding-bottom:40px;
		grid-template-columns: 1fr 1fr;
	}
	.bb_personenliste + .bb_personenliste {
		margin-top:-16px;
	}

	.site-content table.partner img {
		max-width:100%;
	}



	/* fusszeile */
	.fusszeile {
		padding:50px 0px 60px 0px;
	}
	.fusszeile-2 {
		padding:50px 0px 60px 0px;
	}
	.fusszeile .spaltencontainer,
	.fusszeile-2 .spaltencontainer {
		grid-column-gap:40px;
		grid-row-gap:20px;
		grid-template-columns: 1fr 1fr;
	}
	.fusszeile-2 .spaltencontainer span {/* mitglied von */
		grid-column-end: span 2;
		padding-bottom:10px;
	}
	.fusszeile .logo {
		width:130px;
		height:50px;
	}
	.fusszeile-2 a {
		text-decoration:none;
		width:130px;
		height:70px;
	}
	
	h1, h2 {
		font-size:calc( var(--schriftgroesse) * 2 ) ;/* 28 */
		line-height:calc( (var(--durchschuss) / 3) * 4 );/* 28 */
		margin-bottom:calc(var(--durchschuss) * 1.5);/* 36 */
	}

}
